@charset "utf-8";

/* CSS Document */

/*------------------------

NIKKENブランド

------------------------*/
.brand-top{
	padding: 0;
	}
.brand-top .title-box h1{
	border-bottom: 1px solid #333;
	padding-bottom: 4px;
	font-size: 2.5em;
	font-weight: 400;
    margin-bottom: .3em;
	}
.brand-top .title {
	font-weight: 500;
	border-left: 3px solid #7d7d7d;
	color:#7d7d7d;
	font-size: 1.5rem;
	padding: .53em .5em;
	letter-spacing: .1em;
	float: left;
	margin-right: .5em;
}
article.brand-title{
	text-align: center;
	padding-top: 1.65em;
	}
.brand-title h1{
	font-size: 3.84em;
    font-weight: 400;
    line-height: 1.3em;
	margin-bottom: 15px;
	}
.brand-title img{
	margin-left: 15px;
    margin-right: 15px;
	margin-bottom: -8px;
	width: 162px;
	}
.brand-title p{
	font-size: 1.1em;
	line-height: 2em;
    margin-bottom: 15px;
	}
article.brand-img{
	padding: 0;
	margin: 1.65em 0;
	background: #000;
	text-align: center;
	height: 270px;
	background-image: url(../../brand/img/img01.png);
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 0;
	}
	
/*------------------------

ブロック

------------------------*/
	
.brand-blocks01,
.brand-blocks02,
.brand-blocks03,
.brand-blocks04,
.brand-blocks05{
	width: 890px;
	margin: 0 auto;
	background-repeat: no-repeat;
	padding: 0;
	}
.brand-blocks01 .wrap,
.brand-blocks02 .wrap,
.brand-blocks03 .wrap,
.brand-blocks04 .wrap,
.brand-blocks05 .wrap{
	width: 890px;
	}
.brand-blocks01{
	background-image: url(../../brand/img/back01.png);
	height: 359px;
	background-size: contain;
	margin-top: 60px;
	padding-top: 10px;
	background-position: right;
	}
.brand-blocks02{
	background-image: url(../../brand/img/back02.png);
	height: 457px;
	background-size: contain;
	margin-top: 38px;
	padding-top: 38px;
	}
.brand-blocks03{
	background-image: url(../../brand/img/back03.png);
	height: 386px;
	background-size: contain;
	margin-top: 31px;
	background-position: right;
	}
.brand-blocks03 .box-left{
	margin-top: -15px;
	}
.brand-blocks04{
	background-image: url(../../brand/img/back04.png);
	height: 521px;
	background-size: contain;
	margin-top: 85px;
	}
.brand-blocks04 .box-right{
	margin-top: -40px;
	}
.brand-blocks05{
	background-image: url(../../brand/img/back05.png);
	width: 890px;
	height: 350px;
	background-size: contain;
	margin-top: 95px;
	background-position: right;
	margin-bottom: 60px;
	}
.brand-blocks05 .box-left{
	margin-top: -230px;
	}
	
.brand-blocks01 h1,
.brand-blocks02 h1,
.brand-blocks03 h1,
.brand-blocks04 h1,
.brand-blocks05 h1{
	font-size: 2.6rem;
	line-height: 1.2em;
	font-weight: 400;
	margin-bottom: 10px;
	letter-spacing: 0;
	text-indent: -2px;
}
.brand-blocks05 h1 br {
　letter-spacing: normal; /* ← IE6、IE7対策 */ 
}
.brand-blocks01 p,
.brand-blocks02 p,
.brand-blocks03 p,
.brand-blocks04 p,
.brand-blocks05 p{
	font-size: 1.1em;
    line-height: 2em;
	margin-bottom: 0;
	width: 385px;
	line-break: normal;
	text-align: justify;
	text-justify: inter-ideograph;
	}

article .box-left{
	width: 420px;
	float: left;
	
	}
article .box-right{
	width: 420px;
	float: right;
	}
.box-left > div,
.box-right > div{
	display: inline-block;
    line-height: 1.2em;
    font-size: 2.6rem;
    font-family: monospace;
    width: 52px;
	border: 2px solid #E70D1B;
    border-radius: 9px;
    padding: 0;
	margin-bottom: 10px;
    font-weight: 500;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    overflow: hidden;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	color: #E70D1B;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
	}
.box-left > div{
	text-align: center;
}
.box-right > div{
	text-align: center;
}
			
/*------------------------*/
